Bug 1675655 - petpvc: FTBFS in Fedora rawhide/f30
Summary: petpvc: FTBFS in Fedora rawhide/f30
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: petpvc
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Zbigniew Jędrzejewski-Szmek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1674578
Blocks: F30FTBFS 1694635
TreeView+ depends on / blocked
 
Reported: 2019-02-11 21:26 UTC by Fedora Release Engineering
Modified: 2019-08-08 16:17 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-08 16:17:29 UTC


Attachments (Terms of Use)
build.log (1.00 KB, text/plain)
2019-02-11 21:26 UTC, Fedora Release Engineering
no flags Details
root.log (1.00 KB, text/plain)
2019-02-11 21:26 UTC, Fedora Release Engineering
no flags Details
state.log (469 bytes, text/plain)
2019-02-11 21:26 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2019-02-11 21:26:54 UTC
petpvc failed to build from source in Fedora rawhide/f30

https://koji.fedoraproject.org/koji/taskinfo?taskID=32443825


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_30_Mass_Rebuild
Please fix petpvc at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
petpvc will be orphaned. Before branching of Fedora 31,
petpvc will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Fedora Release Engineering 2019-02-11 21:26:56 UTC
Created attachment 1531995 [details]
build.log

file build.log too big, will only attach last 1024 bytes

Comment 2 Fedora Release Engineering 2019-02-11 21:26:57 UTC
Created attachment 1531996 [details]
root.log

file root.log too big, will only attach last 1024 bytes

Comment 3 Fedora Release Engineering 2019-02-11 21:26:58 UTC
Created attachment 1531997 [details]
state.log

Comment 4 Ankur Sinha (FranciscoD) 2019-04-18 17:18:37 UTC
Unfortunately blocked by InsightToolkit's FTBFS. I'll look into that first.

Comment 5 Zbigniew Jędrzejewski-Szmek 2019-07-20 22:38:00 UTC
Should build now, build InsightToolkit needs to land first.

Comment 6 Fedora Release Engineering 2019-08-08 16:17:29 UTC
The following builds were made: petpvc-1.2.4-1.fc31 petpvc-1.2.4-2.fc31


Note You need to log in before you can comment on or make changes to this bug.